#container{line-height:1.4;font-size:0.85em;}

#container h2,#container h3{margin:0; padding-top:10px;}
#container h2 img,#container h3 img{vertical-align:bottom;}
div.btn{margin-bottom:10px;}

#container div.card_old{ border:#27ad3a solid 2px; margin:10px auto 0px 10px; padding:0px; width:514px;}
#container div.card_old p{ text-align:center; margin:0; padding:10px 0px 2px 0px;}

.pt10{padding-top:10px;}
.mt10{margin-top:10px;}

/*********************index********************************/

.font_red{color:#e60012;}
div.credit_logo{
	width:500px;
	background-image:url(logo_credit.gif);
	background-position:center right;
	background-repeat:no-repeat;
}

.silver{color:#d3d3d4;}
.gold{color:#e0c15d;}
.fs110{font-size:110%;}

table.ippan_card{text-align:center; width:500px; margin-top:10px;}
table.ippan_card td{text-align:center; font-size:0.85em;}
.card-txt{ font-size:0.8em; font-weight:bold;}
table.card{margin-top:10px;}
table.card td{vertical-align:top; font-size:0.85em;}
table.ippan_card th,table.card th{ font-weight:normal; text-align:left; font-size:0.8em;}
table.card-table{margin-top:10px;}

/*********************tokuten********************************/
div span.border_green{
	display:block;
	color:#00a051;
	border:1px #27ad3a solid;
	padding:3px;
	text-align:center;
	margin-top:10px;
}

.center {text-align: center;}

table.UC-card{margin-bottom:20px; padding:0; border-collapse:collapse; width:500px; font-size:0.85em; border:#faf5ec 20px solid;}
table.UC-card td{background-color: #fff4aa; vertical-align:middle;}
table.UC-card td.UC-card-hp{  padding:10px 0px 10px 20px; margin:0; color: #e23422;}
table.UC-card td.UC-card-url{ padding:10px 20px 10px 0px; margin:0;}

p.ukkari{ background:url("img_ukkari.gif") top right no-repeat;}
p.ukkari span.w320{width:320px;}
p.bg-beige{background-color: #faf5ec; padding:10px;}


/*********************renewal********************************/

#container div.renewal{padding:20px 0;}

.border_gray_mini{
	padding:5px;
	border:1px solid #666;
	margin: 10px 0px;
	padding:10px;
	text-align:center;
}
